package com.pqs9000.service.responsibility;

import com.pqs9000.pojo.responsibility.OverLimitMonitor;

import java.util.List;

public interface OverLimitMonitorService {

    List<OverLimitMonitor> getOverLimitMonitorData(String startTime, String endTime,String tigName,String area,String vollevel,boolean statFlag);

    void manualCalculation(String startTime, String endTime) throws Exception;
}
